{% import('partials/macros.html.twig') as this %}
<table class="table">
    <thead>
    <tr>
        <th>{{ 'param_grant.name' | trans }}</th>
        <th>{{ 'param_grant.setting' | trans }}</th>
        <th>{{ 'documentCategory.population' | trans }}</th>
        <th>{{ 'basic.actions' | trans }}</th>
    </tr>
    </thead>
    <tbody>
    {% for grant in grants %}
        <tr>
            <td>{{ grant.name }}</td>
            <td>{{ grant.setting }}</td>
            <td>{{this.choice_render('Document\\DocumentCategory', 'populations', grant.population)}}</td>
            <td>
                <a href="{{ path('param_grant_show', {'id': grant.id}) }}">show</a>
                <a href="{{ path('param_grant_edit', {'id': grant.id}) }}">edit</a>
            </td>
        </tr>
    {% else %}
        <tr>
            <td colspan="5">Pas d'entrées trouvées</td>
        </tr>
    {% endfor %}
    </tbody>
</table>